{
  "block.specialmobs.infested_brain_coral_block": "Заражённый мозговидный коралловый блок",
  "block.specialmobs.infested_bubble_coral_block": "Заражённый пузырчатый коралловый блок",
  "block.specialmobs.infested_fire_coral_block": "Заражённый огненный коралловый блок",
  "block.specialmobs.infested_horn_coral_block": "Заражённый роговой коралловый блок",
  "block.specialmobs.infested_tube_coral_block": "Заражённый трубчатый коралловый блок",
  "block.specialmobs.melting_ice": "Тающий лёд",
  "config.jade.plugin_specialmobs.display_ninja_disguises": "Показывать маскировку ниндзя",
  "entity.specialmobs.abyssaldrowned": "Бездонный утопленник",
  "entity.specialmobs.albinosilverfish": "Чешуйница-альбинос",
  "entity.specialmobs.armoredblaze": "Бронированный всполох",
  "entity.specialmobs.babycavespider": "Детёныш пещерного паука",
  "entity.specialmobs.babyghast": "Детёныш гаста",
  "entity.specialmobs.babyspider": "Детёныш паука",
  "entity.specialmobs.blackberryslime": "Ежевичный слайм",
  "entity.specialmobs.blaze": "Всполох",
  "entity.specialmobs.blindingenderman": "Ослепляющий эндермен",
  "entity.specialmobs.blindingsilverfish": "Ослепляющая чешуйница",
  "entity.specialmobs.blueberryslime": "Черничный слайм",
  "entity.specialmobs.bone_shrapnel": "Костная шрапнель",
  "entity.specialmobs.bouncingmagmacube": "Прыгучий магмовый куб",
  "entity.specialmobs.brutedrowned": "Утопленник-громила",
  "entity.specialmobs.bruteskeleton": "Скелет-громила",
  "entity.specialmobs.brutewitherskeleton": "Скелет-иссушитель-громила",
  "entity.specialmobs.brutezombie": "Зомби-громила",
  "entity.specialmobs.brutezombifiedpiglin": "Зомбифицированный пиглин-громила",
  "entity.specialmobs.bug_spit": "Плевок насекомого",
  "entity.specialmobs.caramelslime": "Карамельный слайм",
  "entity.specialmobs.cavespider": "Пещерный паук",
  "entity.specialmobs.cinderblaze": "Головёшка",
  "entity.specialmobs.conflagrationblaze": "Инфернал",
  "entity.specialmobs.corporealshiftghast": "Фазовый гаст",
  "entity.specialmobs.creeper": "Крипер",
  "entity.specialmobs.darkcreeper": "Тёмный крипер",
  "entity.specialmobs.deathcreeper": "Смертоносный крипер",
  "entity.specialmobs.desertcavespider": "Пустынный пещерный паук",
  "entity.specialmobs.desertspider": "Пустынный паук",
  "entity.specialmobs.desiccatedsilverfish": "Высушенная чешуйница",
  "entity.specialmobs.dirtcreeper": "Земляной крипер",
  "entity.specialmobs.dominationwitch": "Ведьма подчинения",
  "entity.specialmobs.doomcreeper": "Роковой крипер",
  "entity.specialmobs.drowned": "Утопленник",
  "entity.specialmobs.drowningcreeper": "Тонущий крипер",
  "entity.specialmobs.emberblaze": "Искра",
  "entity.specialmobs.endercreeper": "Эндер-крипер",
  "entity.specialmobs.enderman": "Эндермен",
  "entity.specialmobs.fighterghast": "Гаст-боец",
  "entity.specialmobs.firecavespider": "Огнеклык пещерный",
  "entity.specialmobs.firecreeper": "Огненный крипер",
  "entity.specialmobs.firesilverfish": "Огнехвостка",
  "entity.specialmobs.fireskeleton": "Огненный скелет",
  "entity.specialmobs.firespider": "Огнеклык",
  "entity.specialmobs.firezombie": "Огненный зомби",
  "entity.specialmobs.fishing_bobber": "Поплавок",
  "entity.specialmobs.fishingdrowned": "Утопленник-рыбак",
  "entity.specialmobs.fishingsilverfish": "Чешуйница-рыболов",
  "entity.specialmobs.fishingzombie": "Зомби-рыбак",
  "entity.specialmobs.fishingzombifiedpiglin": "Зомбифицированный пиглин-рыбак",
  "entity.specialmobs.flameenderman": "Пламенный эндермен",
  "entity.specialmobs.flyingcavespider": "Летающий пещерный паук",
  "entity.specialmobs.flyingsilverfish": "Летающая чешуйница",
  "entity.specialmobs.flyingspider": "Летающий паук",
  "entity.specialmobs.frozendrowned": "Замёрзший утопленник",
  "entity.specialmobs.frozenslime": "Замёрзший слайм",
  "entity.specialmobs.frozenzombie": "Замёрзший зомби",
  "entity.specialmobs.gatlingskeleton": "Скелет-пулемётчик",
  "entity.specialmobs.gatlingwitherskeleton": "Скелет-иссушитель-пулемётчик",
  "entity.specialmobs.ghast": "Гаст",
  "entity.specialmobs.giantdrowned": "Утопленник-гигант",
  "entity.specialmobs.giantskeleton": "Скелет-гигант",
  "entity.specialmobs.giantspider": "Паук-гигант",
  "entity.specialmobs.giantwitherskeleton": "Скелет-иссушитель-гигант",
  "entity.specialmobs.giantzombie": "Зомби-гигант",
  "entity.specialmobs.giantzombifiedpiglin": "Зомбифицированный пиглин-гигант",
  "entity.specialmobs.grapeslime": "Виноградный слайм",
  "entity.specialmobs.gravelcreeper": "Гравийный крипер",
  "entity.specialmobs.hardenedmagmacube": "Затвердевший магмовый куб",
  "entity.specialmobs.hellfireblaze": "Адское пламя",
  "entity.specialmobs.hungrydrowned": "Голодный утопленник",
  "entity.specialmobs.hungryspider": "Голодный паук",
  "entity.specialmobs.hungryzombie": "Голодный зомби",
  "entity.specialmobs.hungryzombifiedpiglin": "Голодный зомбифицированный пиглин",
  "entity.specialmobs.huskzombie": "Кадавр",
  "entity.specialmobs.icewitch": "Ледяная ведьма",
  "entity.specialmobs.icyenderman": "Ледяной эндермен",
  "entity.specialmobs.implodingcreeper": "Взрывающийся внутрь крипер",
  "entity.specialmobs.incorporeal_fireball": "Бестелесный огненный шар",
  "entity.specialmobs.infernoblaze": "Инферно",
  "entity.specialmobs.joltblaze": "Разряд",
  "entity.specialmobs.jumpingcreeper": "Прыгучий крипер",
  "entity.specialmobs.kingghast": "Король гастов",
  "entity.specialmobs.knightdrowned": "Утопленник-рыцарь",
  "entity.specialmobs.knightskeleton": "Скелет-рыцарь",
  "entity.specialmobs.knightwitherskeleton": "Скелет-иссушитель-рыцарь",
  "entity.specialmobs.knightzombifiedpiglin": "Зомбифицированный пиглин-рыцарь",
  "entity.specialmobs.lemonslime": "Лимонный слайм",
  "entity.specialmobs.lightningcreeper": "Молниевый крипер",
  "entity.specialmobs.lightningenderman": "Молниевый эндермен",
  "entity.specialmobs.madscientistzombie": "Зомби-безумный учёный",
  "entity.specialmobs.magmacube": "Магмовый куб",
  "entity.specialmobs.minicreeper": "Крипер-малыш",
  "entity.specialmobs.minienderman": "Эндермен-малыш",
  "entity.specialmobs.mirageenderman": "Эндермен-мираж",
  "entity.specialmobs.mob_boat": "Лодка",
  "entity.specialmobs.mothercavespider": "Пещерный паук-мать",
  "entity.specialmobs.motherspider": "Паучиха",
  "entity.specialmobs.ninjaskeleton": "Скелет-ниндзя",
  "entity.specialmobs.ninjawitherskeleton": "Скелет-иссушитель-ниндзя",
  "entity.specialmobs.palecavespider": "Бледный пещерный паук",
  "entity.specialmobs.palespider": "Бледный паук",
  "entity.specialmobs.pirateskeleton": "Скелет-пират",
  "entity.specialmobs.plaguedrowned": "Утопленник-чума",
  "entity.specialmobs.plaguezombie": "Зомби-чума",
  "entity.specialmobs.plaguezombifiedpiglin": "Чумной пиглин",
  "entity.specialmobs.poisonsilverfish": "Ядовитая чешуйница",
  "entity.specialmobs.poisonskeleton": "Ядовитый скелет",
  "entity.specialmobs.poisonspider": "Ядовитый паук",
  "entity.specialmobs.potionslime": "Зельевый слайм",
  "entity.specialmobs.puffersilverfish": "\"Иглобрюх\"",
  "entity.specialmobs.queenghast": "Королева гастов",
  "entity.specialmobs.runicenderman": "Рунический эндермен",
  "entity.specialmobs.sandcreeper": "Песчаный крипер",
  "entity.specialmobs.scopecreeper": "Крипер-снайпер",
  "entity.specialmobs.shadowswitch": "Ведьма теней",
  "entity.specialmobs.silverfish": "Чешуйница",
  "entity.specialmobs.skeleton": "Скелет",
  "entity.specialmobs.skeletoncreeper": "Скелет-крипер",
  "entity.specialmobs.slab_fireball": "Плиточный огненный шар",
  "entity.specialmobs.slabghast": "Плиточный гаст",
  "entity.specialmobs.slime": "Слайм",
  "entity.specialmobs.sniperskeleton": "Скелет-снайпер",
  "entity.specialmobs.sniperwitherskeleton": "Скелет-иссушитель-снайпер",
  "entity.specialmobs.snowcreeper": "Снежный крипер",
  "entity.specialmobs.spider": "Паук",
  "entity.specialmobs.spitfireskeleton": "Скелет-огнемётчик",
  "entity.specialmobs.spitfirewitherskeleton": "Скелет-иссушитель-огнемётчик",
  "entity.specialmobs.splittingcreeper": "Разделяющийся крипер",
  "entity.specialmobs.stickymagmacube": "Липкий магмовый куб",
  "entity.specialmobs.strawberryslime": "Клубничный слайм",
  "entity.specialmobs.strayskeleton": "Зимогор",
  "entity.specialmobs.thiefenderman": "Эндермен-вор",
  "entity.specialmobs.toughsilverfish": "Крепкая чешуйница",
  "entity.specialmobs.tropicaldrowned": "Тропический утопленник",
  "entity.specialmobs.undeadwitch": "Лич",
  "entity.specialmobs.unholyghast": "Нечестивый гаст",
  "entity.specialmobs.vampirezombifiedpiglin": "Пиглин-вампир",
  "entity.specialmobs.volatilemagmacube": "Нестабильный магмовый куб",
  "entity.specialmobs.watercavespider": "Водяной пещерный паук",
  "entity.specialmobs.watermelonslime": "Арбузный слайм",
  "entity.specialmobs.waterspider": "Водяной паук",
  "entity.specialmobs.weatheredskeleton": "Выветренный скелет",
  "entity.specialmobs.webcavespider": "Пещерный тенётник",
  "entity.specialmobs.webspider": "Тенётник",
  "entity.specialmobs.wildfireblaze": "Лесной пожар",
  "entity.specialmobs.wildswitch": "Ведьма дикой природы",
  "entity.specialmobs.windwitch": "Ветряная ведьма",
  "entity.specialmobs.witch": "Ведьма",
  "entity.specialmobs.witchcavespider": "Ведьмина пещерный паук",
  "entity.specialmobs.witchspider": "Ведьмина паук",
  "entity.specialmobs.witherskeleton": "Скелет-иссушитель",
  "entity.specialmobs.zombie": "Зомби",
  "entity.specialmobs.zombifiedpiglin": "Зомбифицированный пиглин",
  "item.specialmobs.abyssaldrowned_spawn_egg": "Яйцо призыва бездонного утопленника",
  "item.specialmobs.albinosilverfish_spawn_egg": "Яйцо призыва чешуйницы-альбиноса",
  "item.specialmobs.armoredblaze_spawn_egg": "Яйцо призыва бронированного всполоха",
  "item.specialmobs.babycavespider_spawn_egg": "Яйцо призыва детёныша пещерного паука",
  "item.specialmobs.babyghast_spawn_egg": "Яйцо призыва детёныша гаста",
  "item.specialmobs.babyspider_spawn_egg": "Яйцо призыва детёныша паука",
  "item.specialmobs.blackberryslime_spawn_egg": "Яйцо призыва ежевичного слайма",
  "item.specialmobs.blaze_spawn_egg": "Яйцо призыва обычного всполоха",
  "item.specialmobs.blindingenderman_spawn_egg": "Яйцо призыва ослепляющего эндермена",
  "item.specialmobs.blindingsilverfish_spawn_egg": "Яйцо призыва ослепляющей чешуйницы",
  "item.specialmobs.blueberryslime_spawn_egg": "Яйцо призыва черничного слайма",
  "item.specialmobs.bouncingmagmacube_spawn_egg": "Яйцо призыва прыгучего магмового куба",
  "item.specialmobs.brutedrowned_spawn_egg": "Яйцо призыва утопленника-громилы",
  "item.specialmobs.bruteskeleton_spawn_egg": "Яйцо призыва скелета-громилы",
  "item.specialmobs.brutewitherskeleton_spawn_egg": "Яйцо призыва скелета-иссушителя-громилы",
  "item.specialmobs.brutezombie_spawn_egg": "Яйцо призыва зомби-громилы",
  "item.specialmobs.brutezombifiedpiglin_spawn_egg": "Яйцо призыва зомбифицированного пиглина-громилы",
  "item.specialmobs.caramelslime_spawn_egg": "Яйцо призыва карамельного слайма",
  "item.specialmobs.cavespider_spawn_egg": "Яйцо призыва обычного пещерного паука",
  "item.specialmobs.cinderblaze_spawn_egg": "Яйцо призыва головёшки",
  "item.specialmobs.conflagrationblaze_spawn_egg": "Яйцо призыва инфернала",
  "item.specialmobs.corporealshiftghast_spawn_egg": "Яйцо призыва фазового гаста",
  "item.specialmobs.creeper_spawn_egg": "Яйцо призыва обычного крипера",
  "item.specialmobs.darkcreeper_spawn_egg": "Яйцо призыва тёмного крипера",
  "item.specialmobs.deathcreeper_spawn_egg": "Яйцо призыва смертоносного крипера",
  "item.specialmobs.desertcavespider_spawn_egg": "Яйцо призыва пустынного пещерного паука",
  "item.specialmobs.desertspider_spawn_egg": "Яйцо призыва пустынного паука",
  "item.specialmobs.desiccatedsilverfish_spawn_egg": "Яйцо призыва высушенной чешуйницы",
  "item.specialmobs.dirtcreeper_spawn_egg": "Яйцо призыва земляного крипера",
  "item.specialmobs.dominationwitch_spawn_egg": "Яйцо призыва ведьмы подчинения",
  "item.specialmobs.doomcreeper_spawn_egg": "Яйцо призыва рокового крипера",
  "item.specialmobs.drowned_spawn_egg": "Яйцо призыва обычного утопленника",
  "item.specialmobs.drowningcreeper_spawn_egg": "Яйцо призыва тонущего крипера",
  "item.specialmobs.emberblaze_spawn_egg": "Яйцо призыва искры",
  "item.specialmobs.endercreeper_spawn_egg": "Яйцо призыва эндер-крипера",
  "item.specialmobs.enderman_spawn_egg": "Яйцо призыва обычного эндермена",
  "item.specialmobs.fighterghast_spawn_egg": "Яйцо призыва гаста-бойца",
  "item.specialmobs.firecavespider_spawn_egg": "Яйцо призыва пещерного огнеклыка",
  "item.specialmobs.firecreeper_spawn_egg": "Яйцо призыва огненного крипера",
  "item.specialmobs.firesilverfish_spawn_egg": "Яйцо призыва огнехвостки",
  "item.specialmobs.fireskeleton_spawn_egg": "Яйцо призыва огненного скелета",
  "item.specialmobs.firespider_spawn_egg": "Яйцо призыва огнеклыка",
  "item.specialmobs.firezombie_spawn_egg": "Яйцо призыва огненного зомби",
  "item.specialmobs.fishingdrowned_spawn_egg": "Яйцо призыва утопленника-рыбака",
  "item.specialmobs.fishingsilverfish_spawn_egg": "Яйцо призыва чешуйницы-рыболова",
  "item.specialmobs.fishingzombie_spawn_egg": "Яйцо призыва зомби-рыбака",
  "item.specialmobs.fishingzombifiedpiglin_spawn_egg": "Яйцо призыва зомбифицированного пиглина-рыбака",
  "item.specialmobs.flameenderman_spawn_egg": "Яйцо призыва пламенного эндермена",
  "item.specialmobs.flyingcavespider_spawn_egg": "Яйцо призыва летающего пещерного паука",
  "item.specialmobs.flyingsilverfish_spawn_egg": "Яйцо призыва летающей чешуйницы",
  "item.specialmobs.flyingspider_spawn_egg": "Яйцо призыва летающего паука",
  "item.specialmobs.frozendrowned_spawn_egg": "Яйцо призыва замёрзшего утопленника",
  "item.specialmobs.frozenslime_spawn_egg": "Яйцо призыва замёрзшего слайма",
  "item.specialmobs.frozenzombie_spawn_egg": "Яйцо призыва замёрзшего зомби",
  "item.specialmobs.gatlingskeleton_spawn_egg": "Яйцо призыва скелета-пулемётчика",
  "item.specialmobs.gatlingwitherskeleton_spawn_egg": "Яйцо призыва скелета-иссушителя-пулемётчика",
  "item.specialmobs.ghast_spawn_egg": "Яйцо призыва обычного гаста",
  "item.specialmobs.giantdrowned_spawn_egg": "Яйцо призыва утопленника-гиганта",
  "item.specialmobs.giantskeleton_spawn_egg": "Яйцо призыва скелета-гиганта",
  "item.specialmobs.giantspider_spawn_egg": "Яйцо призыва паука-гиганта",
  "item.specialmobs.giantwitherskeleton_spawn_egg": "Яйцо призыва скелета-иссушителя-гиганта",
  "item.specialmobs.giantzombie_spawn_egg": "Яйцо призыва зомби-гиганта",
  "item.specialmobs.giantzombifiedpiglin_spawn_egg": "Яйцо призыва зомбифицированного пиглина-гиганта",
  "item.specialmobs.grapeslime_spawn_egg": "Яйцо призыва виноградного слайма",
  "item.specialmobs.gravelcreeper_spawn_egg": "Яйцо призыва гравийного крипера",
  "item.specialmobs.hardenedmagmacube_spawn_egg": "Яйцо призыва затвердевшего магмового куба",
  "item.specialmobs.hellfireblaze_spawn_egg": "Яйцо призыва адского пламени",
  "item.specialmobs.hungrydrowned_spawn_egg": "Яйцо призыва голодного утопленника",
  "item.specialmobs.hungryspider_spawn_egg": "Яйцо призыва голодного паука",
  "item.specialmobs.hungryzombie_spawn_egg": "Яйцо призыва голодного зомби",
  "item.specialmobs.hungryzombifiedpiglin_spawn_egg": "Яйцо призыва голодного зомбифицированного пиглина",
  "item.specialmobs.huskzombie_spawn_egg": "Яйцо призыва кадавра",
  "item.specialmobs.icewitch_spawn_egg": "Яйцо призыва ледяной ведьмы",
  "item.specialmobs.icyenderman_spawn_egg": "Яйцо призыва ледяного эндермена",
  "item.specialmobs.implodingcreeper_spawn_egg": "Яйцо призыва взрывающегося внутрь крипера",
  "item.specialmobs.incorporeal_fire_charge": "Бестелесный огненный заряд",
  "item.specialmobs.infernoblaze_spawn_egg": "Яйцо призыва инферно",
  "item.specialmobs.joltblaze_spawn_egg": "Яйцо призыва разряда",
  "item.specialmobs.jumpingcreeper_spawn_egg": "Яйцо призыва прыгучего крипера",
  "item.specialmobs.kingghast_spawn_egg": "Яйцо призыва короля гастов",
  "item.specialmobs.knightdrowned_spawn_egg": "Яйцо призыва утопленника-рыцаря",
  "item.specialmobs.knightskeleton_spawn_egg": "Яйцо призыва скелета-рыцаря",
  "item.specialmobs.knightwitherskeleton_spawn_egg": "Яйцо призыва скелета-иссушителя-рыцаря",
  "item.specialmobs.knightzombifiedpiglin_spawn_egg": "Яйцо призыва зомбифицированного пиглина-рыцаря",
  "item.specialmobs.lemonslime_spawn_egg": "Яйцо призыва лимонного слайма",
  "item.specialmobs.lightningcreeper_spawn_egg": "Яйцо призыва молниевого крипера",
  "item.specialmobs.lightningenderman_spawn_egg": "Яйцо призыва молниевого эндермена",
  "item.specialmobs.madscientistzombie_spawn_egg": "Яйцо призыва зомби-безумного учёного",
  "item.specialmobs.magmacube_spawn_egg": "Яйцо призыва обычного магмового куба",
  "item.specialmobs.minicreeper_spawn_egg": "Яйцо призыва крипера-малыша",
  "item.specialmobs.minienderman_spawn_egg": "Яйцо призыва эндермена-малыша",
  "item.specialmobs.mirageenderman_spawn_egg": "Яйцо призыва эндермена-миража",
  "item.specialmobs.mothercavespider_spawn_egg": "Яйцо призыва пещерного паука-матери",
  "item.specialmobs.motherspider_spawn_egg": "Яйцо призыва паучихи",
  "item.specialmobs.ninjaskeleton_spawn_egg": "Яйцо призыва скелета-ниндзя",
  "item.specialmobs.ninjawitherskeleton_spawn_egg": "Яйцо призыва скелета-иссушителя-ниндзя",
  "item.specialmobs.palecavespider_spawn_egg": "Яйцо призыва бледного пещерного паука",
  "item.specialmobs.palespider_spawn_egg": "Яйцо призыва бледного паука",
  "item.specialmobs.pirateskeleton_spawn_egg": "Яйцо призыва скелета-пирата",
  "item.specialmobs.plaguedrowned_spawn_egg": "Яйцо призыва утопленника-чумы",
  "item.specialmobs.plaguezombie_spawn_egg": "Яйцо призыва зомби-чумы",
  "item.specialmobs.plaguezombifiedpiglin_spawn_egg": "Яйцо призыва чумного пиглина",
  "item.specialmobs.poisonsilverfish_spawn_egg": "Яйцо призыва ядовитой чешуйницы",
  "item.specialmobs.poisonskeleton_spawn_egg": "Яйцо призыва ядовитого скелета",
  "item.specialmobs.poisonspider_spawn_egg": "Яйцо призыва ядовитого паука",
  "item.specialmobs.potionslime_spawn_egg": "Яйцо призыва зельевого слайма",
  "item.specialmobs.puffersilverfish_spawn_egg": "Яйцо призыва \"иглобрюха\"",
  "item.specialmobs.queenghast_spawn_egg": "Яйцо призыва королевы гастов",
  "item.specialmobs.runicenderman_spawn_egg": "Яйцо призыва рунического эндермена",
  "item.specialmobs.sandcreeper_spawn_egg": "Яйцо призыва песчаного крипера",
  "item.specialmobs.scopecreeper_spawn_egg": "Яйцо призыва крипера-снайпера",
  "item.specialmobs.shadowswitch_spawn_egg": "Яйцо призыва ведьмы теней",
  "item.specialmobs.silverfish_spawn_egg": "Яйцо призыва обычной чешуйницы",
  "item.specialmobs.skeleton_spawn_egg": "Яйцо призыва обычного скелета",
  "item.specialmobs.skeletoncreeper_spawn_egg": "Яйцо призыва скелета-крипера",
  "item.specialmobs.slab_fire_charge": "Плиточный огненный заряд",
  "item.specialmobs.slabghast_spawn_egg": "Яйцо призыва плиточного гаста",
  "item.specialmobs.slime_spawn_egg": "Яйцо призыва обычного слайма",
  "item.specialmobs.sniperskeleton_spawn_egg": "Яйцо призыва скелета-снайпера",
  "item.specialmobs.sniperwitherskeleton_spawn_egg": "Яйцо призыва скелета-иссушителя-снайпера",
  "item.specialmobs.snowcreeper_spawn_egg": "Яйцо призыва снежного крипера",
  "item.specialmobs.spider_spawn_egg": "Яйцо призыва обычного паука",
  "item.specialmobs.spitfireskeleton_spawn_egg": "Яйцо призыва скелета-огнемётчика",
  "item.specialmobs.spitfirewitherskeleton_spawn_egg": "Яйцо призыва скелета-иссушителя-огнемётчика",
  "item.specialmobs.splittingcreeper_spawn_egg": "Яйцо призыва разделяющегося крипера",
  "item.specialmobs.stickymagmacube_spawn_egg": "Яйцо призыва липкого магмового куба",
  "item.specialmobs.strawberryslime_spawn_egg": "Яйцо призыва клубничного слайма",
  "item.specialmobs.strayskeleton_spawn_egg": "Яйцо призыва зимогора",
  "item.specialmobs.syringe": "Шприц",
  "item.specialmobs.thiefenderman_spawn_egg": "Яйцо призыва эндермена-вора",
  "item.specialmobs.toughsilverfish_spawn_egg": "Яйцо призыва крепкой чешуйницы",
  "item.specialmobs.tropicaldrowned_spawn_egg": "Яйцо призыва тропического утопленника",
  "item.specialmobs.undeadwitch_spawn_egg": "Яйцо призыва лича",
  "item.specialmobs.unholyghast_spawn_egg": "Яйцо призыва нечестивого гаста",
  "item.specialmobs.vampirezombifiedpiglin_spawn_egg": "Яйцо призыва пиглина-вампира",
  "item.specialmobs.volatilemagmacube_spawn_egg": "Яйцо призыва нестабильного магмового куба",
  "item.specialmobs.watercavespider_spawn_egg": "Яйцо призыва водяного пещерного паука",
  "item.specialmobs.watermelonslime_spawn_egg": "Яйцо призыва арбузного слайма",
  "item.specialmobs.waterspider_spawn_egg": "Яйцо призыва водяного паука",
  "item.specialmobs.weatheredskeleton_spawn_egg": "Яйцо призыва выветренного скелета",
  "item.specialmobs.webcavespider_spawn_egg": "Яйцо призыва пещерного тенётника",
  "item.specialmobs.webspider_spawn_egg": "Яйцо призыва тенётника",
  "item.specialmobs.wildfireblaze_spawn_egg": "Яйцо призыва лесного пожара",
  "item.specialmobs.wildswitch_spawn_egg": "Яйцо призыва ведьмы дикой природы",
  "item.specialmobs.windwitch_spawn_egg": "Яйцо призыва ветряной ведьмы",
  "item.specialmobs.witch_spawn_egg": "Яйцо призыва обычной ведьмы",
  "item.specialmobs.witchcavespider_spawn_egg": "Яйцо призыва ведьминого пещерного паука",
  "item.specialmobs.witchspider_spawn_egg": "Яйцо призыва ведьминого паука",
  "item.specialmobs.witherskeleton_spawn_egg": "Яйцо призыва обычного скелета-иссушителя",
  "item.specialmobs.zombie_spawn_egg": "Яйцо призыва обычного зомби",
  "item.specialmobs.zombifiedpiglin_spawn_egg": "Яйцо призыва обычного зомбифицированного пиглина",
  "itemGroup.magical_relics.spawn_eggs": "Special Mobs - Яйца призыва",
  "sound_event.specialmobs.subtitle.imploding_creeper.implode": "Крипер взрывается внутрь"
}